body {
    font-family: 'Roboto', sans-serif;
    background-color: #000003;
    overflow: hidden;
    position: relative;
}

.bg {
    min-height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.content {
    position: absolute;
    background-color: rgba(16 18 27 / 60%);
    min-height: 90%;
    width: 90%;
    border-radius: 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.videobg {
    position: absolute;
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    z-index: -1;
}
.imgbg {
    position: absolute;
    width: 100%;
    z-index: -1;
    display: none;
}

.accueil .content .header {
    width: 100%;
    text-align: center;
}

.accueil .content .header svg{
    width: 84px;
    height: auto;
    padding: 20px;
    stroke: white;
    fill: transparent;
    stroke-width: 1pt;
    stroke-miterlimit: 10;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 400;
    animation: strok 1.5s reverse;
}

.accueil .content .title {
    text-align: center;
    cursor: default;
}

.accueil .content .title h1 {
    color: #ffffff;
    font-size: 22px;
}

.accueil .content .title h2 {
    color: #ffffff;
    font-size: 20px;
}

.accueil .content .title p {
    color: #ffffff;
}

.accueil .content .experience {
    background-color: rgba(0 0 0 / 40%);
    width: 230px;
    color: #ffffff;
    text-align: center;
    border-radius: 0 14px 14px 0;
}

.accueil .content .experience h2 {
    font-size: 22px;
    margin: 5px;
    padding: 4px;
    color: #ffffff;
}

.accueil .content .projects {
    flex-direction: row;
    display: flex;
    justify-content: space-evenly;
    align-content: center;
    flex-wrap: wrap;
    margin: 2.5%;
    border-radius: 14px;
    min-height: 40vh;
}


.accueil .content .projects .div_exp {
    color: #ffffff;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    min-width: 150px;
}

.accueil .content .projects .div_exp:hover {
    animation: zoom-out-frame_items 1.5s ease;
}

@keyframes zoom-out-frame_items {

    0% {
        transform: translateZ(0) scale(1.5);
    }
}

.accueil .content .projects .div_exp img {
    width: 60px;
    height: auto;
}

.accueil .content .projects .div_exp .tooltip_btn {
    background-color: transparent;
    border: none;
}

.accueil .content .footer {
    background-color: rgba(0 0 0 / 40%);
    color: #ffffff;
    border-radius: 14px;
    padding: 0 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.accueil .content .footer p {
    margin: 0;
    font-size: 12px;
    color: #ffffff;
    padding: 5px;
    cursor: default;
}


.menu {
    margin: 0;
    display: flex;
    /* Works well with 100% width  */
    width: 14em;
    font-size: 1.5em;
    position: relative;
    align-items: center;
    justify-content: center;
    background-color: var(--bgColorMenu);

}

.menutooltip {
    background-color: transparent;
    border: none;
    text-decoration: none;
}

.menu__item {

    all: unset;
    flex-grow: 1;
    z-index: 100;
    display: flex;
    cursor: pointer;
    position: relative;
    border-radius: 50%;
    align-items: center;
    will-change: transform;
    justify-content: center;
    padding: 10px;
    transition: transform var(--timeOut, var(--duration));

}

.menu__item::before {

    content: "";
    z-index: -1;
    width: 2em;
    height: 2em;
    border-radius: 50%;
    position: absolute;
    transform: scale(0);
    transition: background-color var(--duration), transform var(--duration);

}


.menu__item.active {
    /* transform: translate3d(0, -1em, 0); */
}

.menu__item.active::before {

    transform: scale(1);
    background-color: var(--bgColorItem);
    border: solid 1px #ffffff;

}

.icon {
    width: 1.1em;
    height: 1.2em;
    stroke: white;
    fill: transparent;
    stroke-width: 1pt;
    stroke-miterlimit: 10;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 400;
}

.menu__item.active .icon {

    animation: strok 1.5s reverse;

}

@keyframes strok {

    100% {

        stroke-dashoffset: 400;

    }

}

.menu__border {

    left: 0;
    bottom: 99%;
    width: 10.9em;
    height: 2.4em;
    position: absolute;
    clip-path: url(#menu);
    will-change: transform;
    background-color: var(--bgColorMenu);
    transition: transform var(--timeOut, var(--duration));

}

.svg-container {

    width: 0;
    height: 0;
}


.linkedin_profile {
    border-radius: 14px;
    min-height: 40vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 600px;
    margin: 0 auto;
}

.linkedin_profile .linkedin_profile_header {
    padding: 10px 20px;
    border-radius: 14px;
    display: flex;
    flex-direction: row;
    justify-content: left;
}

.profile-badge__header-logo-icon--dark {
    color: #ffffff;
}

.profile-badge__header-logo-icon {
    width: 84px;
    height: 21px;
    display: inline-block;
}

.linkedin_profile .linkedin_profile_content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.linkedin_profile .linkedin_profile_content img {
    border-radius: 50%;
    height: auto;
    width: 80px;
    border: solid 2px #ffffff;
    margin: 20px;
}

.linkedin_profile .linkedin_profile_content .first_txt {
    margin: 20px 20px 30px 20px;
}

.linkedin_profile .linkedin_profile_content .first_txt p {
    color: #ffffff;
    font-weight: bold;
    margin: 0;
    cursor: default;
}

.linkedin_profile .linkedin_profile_content .first_txt a {
    text-decoration: underline;
    color: #ffffff;
    font-weight: normal;
}

.linkedin_profile .linkedin_profile_content .first_txt a:hover {
    text-decoration: none;
}

.linkedin_profile .linkedin_profile_content .second_txt {

}

.linkedin_profile .linkedin_profile_content .second_txt p {
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
}

.linkedin_profile .linkedin_profile_button {
    border-radius: 14px;
    display: flex;
    flex-direction: row;
    justify-content: right;
}

.linkedin_profile .linkedin_profile_button button {
    text-decoration: none;
    background-color: transparent;
    color: #ffffff;
    margin: 12px 20px;
    font-size: 1rem;
    padding: 0 16px;
    border-radius: 24px;
    border: solid 1px #ffffff;
}

.linkedin_profile .linkedin_profile_button button:hover {
    background-color: rgba(255 255 255 / 20%);
}


.cursor {

}

.cursor::after {
    content: "";
    width: 28px;
    height: 28px;
    position: absolute;
    border: 8px solid rgba(255 255 255 / 10%);
    border-radius: 50%;
    opacity: .5;
    top: -5px;
    left: -5px;
}

@keyframes cursorAnim {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(.7);
    }
}

@keyframes cursorAnim2 {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(.4);
    }
}

@keyframes cursorAnim3 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(3);
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

.expand {
    width: 20px;
    height: 20px;
    border: 1px solid rgba(255 255 255 / 20%);
    border-radius: 50%;
    position: absolute;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    pointer-events: none;
    z-index: 9999999;
    animation: cursorAnim3 .5s forwards;
}

/* Mobile a Tablette */
@media only screen and (max-width: 940px), (max-device-width: 940px) {
    .videobg {
        display: none;
    }

    .imgbg {
        display: block;
    }
}

/* Mobile */
@media only screen and (max-width: 480px), (max-device-width: 480px) {
    .accueil .content .footer {
        justify-content: center;
    }

    .content {
        min-height: 90%;
    }

    .bg {
        min-height: 100%;
        position: fixed;
    }

    .linkedin_profile .linkedin_profile_header {
        justify-content: center;
        background-color: rgba(0 0 0 / 40%);
    }

    .linkedin_profile .linkedin_profile_button {
        justify-content: center;
        background-color: rgba(0 0 0 / 40%);
    }

    .cursor {
        display: none;
    }

    .accueil .content .projects .div_exp {
        min-height: 100px;
    }

    .tooltip {
        display: none !important;
    }
}